import request from '@/utils/request';
import config from '../../../config/env.config';

const { api } = config;

// 商户后台密码修改-校验
export async function passwordRule(params) {
  const data = await request.post('/v2/user/password/validate', {
    prefix: api,
    data: params,
  });
  return data;
}

// 商户后台密码修改
export async function resetPassword(params) {
  const data = await request.post('/v2/user/password/reset', {
    prefix: api,
    data: params,
  });
  return data;
}
